#!/usr/bin/python

from distutils.core import setup

setup(name="bzr-scmproj",
      version="0.4.5",
      description="Plugin for organizing set of VCS branches as united project.",
      author="Alexander Belchenko",
      author_email="bialix@ukr.net",
      license = "GNU GPL v2",
      url="https://launchpad.net/bzr-scmproj",
      packages=[
        'bzrlib.plugins.scmproj',
        'bzrlib.plugins.scmproj.docs',
        'bzrlib.plugins.scmproj.pythonutils',
        'bzrlib.plugins.scmproj.tests',
        ],
      package_dir={'bzrlib.plugins.scmproj': '.'},
      package_data={
        'bzrlib.plugins.scmproj': ['*.txt'],
        'bzrlib.plugins.scmproj.docs': ['*.txt'],
        'bzrlib.plugins.scmproj.pythonutils': ['*.txt'],
        },
      )
